﻿html {
	height: 100%;
}

body {
	margin: 0px;
	background: #0080b3 url('images/background.png') repeat-x;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	width:100%;
	height: 100%;
}

a[rel=external] {background:url(images/external.png) 99% 40% no-repeat; padding-right: 15px !important}
a {color:inherit; text-decoration:underline}
a:hover {color:#ff5c04; text-decoration:underline}


.background { width:100%; min-width:1068px; height:100%; background:url('images/left-right.jpg') no-repeat center top; }

.logo {	width:1068px; height:287px; background:url('images/logo.jpg') no-repeat center top; margin:0 auto; position:relative }
	.logo .search-form {width:484px; height:52px; position:absolute; top:209px; left:125px;}
	.logo .search-form .search-field {width:373px; height:37px; margin:0; padding:0 5px; border:0; background:transparent;font-size:20px; vertical-align:top; line-height: 36px; color:black}
	.logo .search-form .search-field:hover {cursor:text}
	.logo .search-form .search-submit {width:101px; height:37px; margin:0; padding:0; border:0; background:transparent; vertical-align:top}
	.logo .search-form .search-submit:hover {cursor:pointer}
	.logo .advanced {position:absolute;color:#fffbdb;left:500px;top:250px}

.content { width:1068px; min-height:100%; background:url('images/content.png') repeat-y; margin:0 auto;padding-bottom:22px}

.menu-box {	display:inline-block; vertical-align:top; margin:0 0 0 51px; width:260px; position:relative; min-height:100%}
	.menu-box hr { width:260px; height:3px; background: url('images/separator.png') no-repeat; border:0}
	.menu-footer {margin-top:22px; width:260px; text-align:center; color:#fffbdb; font-size:10px}
	.menu-box .language_div {margin:20px 0 -10px 28px}
	.menu-box .language_div img {padding-right:5px;height:23px}
	.menu-box .language_div select {padding-right:5px; height:23px; vertical-align: top}
	.menu-box .language_div form {display:inline}

.content-box { display:inline-block; vertical-align:top; width:723px;position:relative}
	.content-box .breadcrumbs { width:689px; margin:7px auto 14px auto; text-align:left; overflow:hidden; white-space: nowrap; }
	.content-box .breadcrumbs .breadcrumbs_actual {text-decoration:none}
	.content-box .breadcrumbs .breadcrumb-item {display:inline-block;vertical-align:top;}
	.content-box .next {margin: 10px 0 0 0; text-align:center}
	.content-box .next .prev { margin-right:20px;display:inline-block}
	.content-box .next .next {display:inline-block;font-size:20px}
	.content-box .floatright {width:300px; height:250px; margin:0 17px 17px 17px; float:right; border:0px solid black;overflow:hidden}
	.content-box .mp3info {height:250px; padding-left:38px; display:table-cell; vertical-align:middle}
	.content-box .download {width:593px;margin: 0 0 0 38px; background:url('images/download.gif') no-repeat; height:60px; padding-left:75px; white-space: nowrap; overflow:hidden }
	.content-box .download span {display:block; font-size:20px;font-style:italic; color:#e74100; font-weight:normal}
	.content-box .download span a {text-decoration:underline;}
	.content-box .buy {width:593px;margin: 0 0 0 38px; background:url('images/buy.gif') no-repeat; height:60px; padding-left:75px; white-space: nowrap; overflow:hidden }
	.content-box .buy span {display:block; font-size:20px; text-decoration:underline; font-style:italic; color:#e74100; font-weight:normal}
	.content-box .more_similar {width:570px;padding-left:61px; font-weight:bold}
	.content-box .standard {width:593px;padding-left:38px; font-weight:normal}
	.content-box .didyoumean {width:593px;padding:0 0 17px 38px; font-weight:normal;font-size:14px}
	.content-box .didyoumean em  {font-weight:bold; color:red}
	.content-box .standard ul {padding-left:15px}
	.content-box .standard em  {font-weight:bold;}
	.content-box .standard p  {margin:13px 0}
	.content-box .mp3_player {width:641px; height:20px; border:0; margin:5px 0 10px 38px}

	.content-box .captcha-table {width:330px;border-width:1px; border-style: solid; border-color:#ff5959; margin:15px 0 15px 38px; background:white}
	.content-box .captcha-table td, tr {margin:0; padding:0; }
	.content-box .captcha-table .captcha-header {padding:5px; text-align:left; font-size:15px; color:white; background:#ff5959; font-weight:bold;text-decoration: blink}
	.content-box .captcha-table .captcha-left {width:230px; height:80px; vertical-align:top;}
	.content-box .captcha-table .captcha-right {width:100px; height:80px; vertical-align:top;}
	.content-box .captcha-table .captcha-redraw {padding:1px 0 2px 10px; background:white}
	.content-box .captcha-input {margin:0; padding:0; width:99px; height:39px; border-style: solid; border-color:#ff5959; border-width: 0 0 1px 1px; background:#ffd9d9;text-align:center; font-size:17px}
	.content-box .captcha-submit {margin:0;padding:0; width:99px; height:39px; border-style: solid; border-color:#ff5959; border-width: 0 0 1px 1px; font-size:17px}
	.content-box #captcha {margin:0;padding:0; width:230px; height:80px;}
	
	.content-box .youtube {padding-left:38px}
	.content-box .youtube_video {width:641px; height:386px; border:0;}
	.content-box .youtube_video_embed {width:641px; height:386px; border:0;}
	
	.content-box .top-100-table {border-width: 0px;border-spacing: 2px;border-style: hidden;border-color: #808080;border-collapse: collapse;width:80%;}
	.content-box .top-100-table th {border-width: 1px;padding: 5px;border-style: solid;font-size:15px;font-weight:bold;border-color: #808080;}
	.content-box .top-100-table td {border-width: 1px;padding: 5px;font-size:12px;border-style: solid;border-color: #808080;}
	
	.content-box h1 {font-size: 17px; margin:17px 0 10px 29px; font-weight:bold; text-shadow:1px 1px 0 #b7b7b7}
	.content-box h2 {font-size: 17px; margin:17px 0 10px 29px; font-weight:bold; text-shadow:1px 1px 0 #b7b7b7;clear:both}
	.content-box h2 em {text-decoration: underline}
	.content-box h3 {color:#e74100}
	.content-box h3 span {margin-top:12px; display:block}
	.content-box .mp3-search { margin:0 29px 0 38px; text-align:center; font-weight:normal}
	.leftad {width:160px; height:600px; border:1px solid black; margin:0 auto}
	

/* LISTY UL */
.menu-list { list-style: none; color:#fffbdb; margin:22px 0 22px 27px; text-shadow:1px 1px 0 #000; }
	.menu-list a {color:#fffbdb}
	.menu-list a:hover {color:#ff5c04}
	.menu-list li { line-height:21px}
	.sub-menu-list { list-style: none; margin:0 0 0 35px;}

.mp3-list { list-style: none; margin:0 29px 0 38px; }
	.mp3-list em {font-weight:bold;}
	.mp3-list li {background:url('images/nutka.gif') no-repeat 0 5px; padding: 0 0 0 10px; margin:0 0 3px 0; overflow:hidden; white-space: nowrap; font-weight:normal;}
	.mp3-list li span {display:block; font-size:10px; color:#9d9c90; font-weight:normal;padding-left:5px; white-space: nowrap; overflow:hidden;margin-top:-3px}
	.stats {text-decoration:underline}

.partner-list { list-style: none; margin:0 29px 0 38px; }
	.partner-list li { line-height:inherit}
	.partner-list a { color:black}
	.partner-list a:hover { color:#ff5c04}